Smarty Forum Index Smarty
The discussions here are for Smarty, a template engine for the PHP programming language.

Smarty Plugin Error

 
Post new topic   Reply to topic    Smarty Forum Index -> Plugins
View previous topic :: View next topic  
Author Message
Hemanth
Smarty n00b


Joined: 25 Aug 2011
Posts: 1

PostPosted: Thu Aug 25, 2011 5:18 am    Post subject: Smarty Plugin Error Reply with quote

Hi,

I have installed Openemr on solaris10 installation was successful without any error, once i logged into openemr i am getting error:

Fatal error: Smarty plugin error: in /var/www/htdocs/openemr/interface/main/calendar/modules/PostCalendar/pnincludes/Smarty/Smarty.class.php on line 2008

But i have installed using same tar file on centos it is working fine.

Please help me to resolve this error.

Thanks & Regards,
Hemanth
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Smarty Forum Index -> Plugins All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group
Protected by Anti-Spam ACP